
Katello - Bug #4100

Support global proxy configuration in pulp

01/16/2014 05:48 PM - Katello Issue Migration

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Katello needs to support this:

https://bugzilla.redhat.com/show_bug.cgi?id=878548

within the installer to allow the proxy information to be set correctly.

Created: jlsherrill on April 26, 2013 15:01 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/2090

Comment 1

This has been resolved.

Created: jlsherrill on January 13, 2014 14:29 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/comments/32173405

History

#1 - 04/08/2014 06:47 PM - Eric Helms

- Status changed from New to Closed

- Triaged set to Yes

#2 - 08/21/2014 02:28 PM - Eric Helms

- translation missing: en.field_release set to 13
